/* Generic formatting */
.webcam-holder:after {
	clear: both;
	content: '';
	display: block;
}
.webcam-holder img {
	display: block;
	height: auto;
	max-width: 100%;
}
.webcam-holder .embedcode, .webcam-holder .hidecode {
	display:none;
}
.webcam-holder .embedcode {
	background: #fff;
	background: rgba(255,255,255,.8);
	border: 1px solid #00AEEF;
	padding: 0 15px 15px;
}
.webcam-holder .embedcode h2 {
	margin-top: 15px;
}
.webcam-holder button.viewembed {
	float: none;
}
.webcam-holder button.viewembed em {
	font-style: normal;
}
/* Slider */
.webcam-holder.Slider .slide .webcam-inner {
	position: relative;
}
.webcam-holder.Slider.cm .slick-list {
	overflow: visible !important;
}
.webcam-holder.Slider.cm .slide {
    padding: 10px 0;
}
.webcam-holder.Slider.cm .slide .webcam-inner {
	border: 1px solid rgba(0,0,0,.15);
	-moz-box-shadow: 0 0 15px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,.1);
	box-shadow: 0 0 15px rgba(0,0,0,.1);
	filter: alpha(opacity=50);
	opacity: .5;
	-moz-transform: scale(0.95);
	-ms-transform: scale(0.95);
	-o-transform: scale(0.95);
	-webkit-transform: scale(0.95);
	transform: scale(0.95);
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
}
.webcam-holder.Slider.cm .slide.slick-active .webcam-inner, .webcam-holder.Slider.cm .slide.slick-center .webcam-inner {
	-moz-box-shadow: 0 0 15px rgba(0,0,0,.25);
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,.25);
	box-shadow: 0 0 15px rgba(0,0,0,.25);
	filter: alpha(opacity=100);
	opacity: 1;
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}
.webcam-holder.Slider .webcam-bar {}
.webcam-holder.Slider .webcam-bar h2 {
	color: #777;
	float: left;
	font-size: 1.2em;
	letter-spacing: 1px;
	line-height: 20px;
	margin: 0;
	padding-top: 10px;
	text-transform: uppercase;
}
.webcam-holder.Slider .webcam-bar a {
	background: rgba(0,0,0,.5);
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	bottom: 10px;
	color: #00AEEF;
	height: 34px;
	line-height: 34px;
	outline: none;
	position: absolute;
	right: 10px;
	text-align: center;
	width: 34px;
}
.webcam-holder.Slider .webcam-bar a:hover {
	background: rgba(0,0,0,.8);
	color: #fff;
}